/*---------------------------------------------------------------
  >> Brochure Pages <<
  ---------------------------------------------------------------
  formats the brochure pages layouts
  -------------------------------------------------------------*/
  
.ires #brochureheader
{
  border-bottom : 1px solid #ccc; 
  margin : 0;
  padding-bottom : 1.2em;
  margin-bottom : 15px;
}

/* brochure pager (moves between hotels ) */
.ires #brochurepager
{
  float : right;
  padding-left : 15px;
  text-align : right;
  width:180px
}

/* previous and next arrows */

.arrow  {
   display:none;
  }

.ires #brochurepager p
  {
    margin : 0; 
    text-align : center; 
}

.ires #brochurepager #printpage, .ires #brochurepager #emailpage
  {
    vertical-align : middle;
    margin-right : 3px;
  }

/* supplier logo */
.ires #supplierlogo
{
  float : left;
  padding-right : 10px;
}

.ires #brochuretools ul
{
  margin : -5px 0 15px 0;
  padding : 0;
}

  .ires #brochuretools ul li {
    display : inline;
    border-right : 1px solid #cccccc;
    padding-right : 5px;
}

.ires.brochure #columnwrap {height:1%} /*peekaboo hack */

.ires.brochure h3
{ margin-top: 10px;
  margin-bottom : 3px;
  display:inline;
}

.ires.brochure #rightcolumn p,
.ires.brochure #leftcolumn p 
{display:inline}

.ires.brochure #leftcolumn  p.address {display:block}
.ires.brochure #leftcolumn  p.description,
.ires.brochure #leftcolumn .cancellationPolicy p,
.ires.brochure #leftcolumn  .childPolicy p,
.ires.brochure #rightcolumn .inclusions p
{display:block}


.ires.brochure #rightcolumn p
{
overflow:visible;
width: 170px;
}

.services,
.receptionhours,
.checkin,
.checkout,
.numRooms,
.numFloors,
.restaurantInfo,
.barInfo,
.distanceToAirport,
.distanceToBeach,
.distanceToPublicTransport,
.creditCardsAccepted,
.daySpaFacilities,
.disabledFacilities,
.supplierLevelChild,
.childrensFacilities,
.additionalInfo,
.drivingInfo,
.transferInfo,
.maxPaxDesc,
.minScu,

/*cars */
.vehicleType,
.description,
.features,
.otherInfo,
.inclusions,
.notIncluded,
.importantInfo,
.hireTerms,

.maxPassengers,
.baggageCapacity,
.supplierDescription,

/*tours*/
.departureDays,
.departureTime,
.duration,
.notes,
.meals,
.pickup,
.dropoff,
.departurePoint,
.itinerary
{ margin-bottom: 10px }

.receptionhours, .vehicleType, .maxPassengers
 { margin-top: 10px }   

/* Amenities list */
.supplierAmenities h3 {}

.supplierAmenities ul {
   padding-left: 0px; 
   margin-left : 0px; 
   margin-top: 5px
   }

.supplierAmenities  li {
   margin-bottom: 5px;
   margin-left: 15px;
   }

.ires div.thumbnails {
   display: block;
   clear:left; 
   }

.ires .thumbnails img
{
  padding : 10px 10px 0px 0px;
}



/* brochure page sub navigation */
/* --------------------------------------------------------------- */
#brochurenavigation
{
  padding-left : 10px;
}

#bottombrochurenavigation
{
  padding-left : 10px;
  border-bottom: 1px solid #ccc;
  margin : 15px 0px; 
  display:none;
}

#brochurenavigation ul, #brochurenavigation li,
#bottombrochurenavigation ul, #bottombrochurenavigation li
  {
    display : inline;
    list-style-type : none;
    margin : 0px;
    padding : 0px;
  }

  #brochurenavigation a,
  #bottombrochurenavigation a
  {
    background : #E8EBF0;
    border : 1px solid #ccc;
    float : left;
    line-height : 1.1em;
    margin-right : 5px;
    padding : 3px 8px;
    color : #000;
  }

#brochurenavigation a.active,
#bottombrochurenavigation a.active
  {
    background : #fff;
    text-decoration:none;
    font-weight : bold;
  }

#brochurenavigation a.active
  {
    border-bottom : 1px solid #fff;
  }

#bottombrochurenavigation a.active
  {
    border-top : 1px solid #fff;
  }

  div#map-canvas
  {
  border: 1px solid #cccccc;
  margin-bottom: 10px; 
 
  }

 .infobook {
  float: right;
  padding-top :1em
  }

  .brochurebook {
  float: right; 
  padding-top :0;
  text-align:right;
  }


.ires .address
{
  padding: 7px;
}

.ires .staypay
{

  color : #fff !important;
  margin : 3px 0 0 0;
  width : 67px;
  text-align : center;
  line-height : 1.3em;
}

/* availability colouring NOTE works for service_details page too */

.availabilityRQ,
.availabilityOK

{
font-weight :bold
}

.availabilityOK {color: #8BAE0C}
.availabilityRQ {color: #E87B2F}

/* car brochure/service page hire terms */
/* --------------------------------------------------------------- */
textarea#hireTerms {width:98%}
textarea#importantInfo {width:98%}

/* Brochure wait images */
.waitImageReplace {
  float: left;
  background: no-repeat 0 0;
  display: block;
  height/**/:/**/ 0 !important;
  overflow: hidden;
}

div#infoPanelWait {
  background-image: url(/libimages/wait6.gif);
  height: 16px;
  width: 16px;
  padding-top: 16px;
  margin: 0 auto;
}

div#roomsPanelWait {
  background-image: url(/libimages/wait6.gif);
  height: 16px;
  width: 16px;
  padding-top: 16px;
  margin: 0 auto;
}

/* consumer brochure page */
/* basic layout */

#roomsPanel {float: left}



div#brochureInfo     { width: 50%; float: left }
div#brochurePrices   { width: 50%; float: right }

/*pricing styling */
.roomHeader { width: 100% } /* peekaboo hack */
.roomHeader h4 {margin: 0px 0px 0px 0px; color:#ffffff; font-size: .8em; padding: 0px 0px 3px 0px; } 
.roomHeader h4 .capacity {float: right; padding-right:3px}
.roomHeader h4 .capacity img {padding-bottom: 2px}
.roomHeader h4 .roomCampaign {float: left;}
.roomHeader .roomName {padding-left : 2px;}

/* pricing */

td.headerWeek  {width:80px ; border-width:1px 1px 1px 0px}
td.headerday   {border-top-width:1px}
td.headerTotal {border-width:1px 0px 1px 0px} 

td.roomWeek {font-size:0.7em; text-align: center; border-width:1px 1px 1px 0px }
td.roomWeekGm { font-size:0.85em; text-align: center; border-width:1px 1px 1px 0px }
td.roomTotal {min-width:90px}
span.roomTotal {width: 80px !important; text-align : center}
.legend {padding: 10px}
.legend img { padding : 10px 10px 10px 10px; float: left; clear: both}
.legend  p { float: right; clear:right; width: 370px}

.roomActions div.instant, .roomActions div.request {width:70px; float:right; margin-right: 5px}
.brochure .availability img {vertical-align: top !important; margin-right: 10px}

span.roomViewInfo {text-align:left; float: left; margin: 0px 0px 0px 0px;  width: 80px;    display: inline ;  } 
a.moreInfo {background: transparent url(../libimages/roomInfo.png) 0px 0px; display: block; width: 68px; height:18px }
a.hideInfo {background: transparent url(../libimages/hideInfo.png) 0px 0px; display: block; width: 68px; height:18px }

.external-icon {
  margin-bottom:2px;
  height: 14px;
  width: 14px;
}

.roomBookButton {float:right; margin-right:5px}
.roomAddButton  {float:right; margin-right: 15px }

.roomBookButton a:hover, .roomAddButton a:hover { cursor:pointer  }

/*
div.external  { border: 1px solid #1EB820 }
*/
div.external   .maintintprimary {background-color: #346FB6}


div.external .roomTotal, 
div.external .stripresult td.headerTotal {
background-color:#2F64A4 }

div.lastMinute   .maintintprimary {background-color: #FF9905}
div.lastMinute .roomTotal,
div.lastMinute .stripresult td.headerTotal {   }

/* lastminute link */
a#lastMinuteLink { 
	font-size: .8em;  
	margin-bottom:5px; 
	clear:both; 
	padding: 5px 5px 5px 10px;   
	font-family: tahoma; 
	background :#FFD36F; 
    border: 1px solid #FFC0CB;
	color:#346FB6;
/*	display: none !important */
	}

.lastMinuteHeader { padding:0px; clear:both; }

.lastMinute {
    border: 1px solid orange;}
	
	
	
.lowestRate .roomHeader  {  }	
.lowestRate .roomHeader h4   { padding: 5px;  }	
.lowestRate .roomTotal { background: #39598C ; background: #0D4D9A   ; color: #fff ; border-color: #fff}

.lowestRate .stripresult td.headerTotal  {  background :   #0D4D9A  url(../libimages/best-price.gif ) no-repeat center  1px; border-bottom-color: #87A1C3 ; border-right: 1px solid #fff; color: #fff ; border-color: #fff}



/*accommodation info */
.headerImage img { width: 475px}
div#map-canvas { width:100%;  height: 320px; font-size: 0.8em }


/* reviews*/

div.reviewHolder {
display:block ; border : 1px #ededed solid; float: left; clear: both; width: 100%; padding:  0px; margin-bottom: 5px; 
}

.reviewText {padding: 0px; margin: 10px 10px 5px}

.reviews p { padding: 5px}
.reviews strong {   }
.creditLine { font-size :.8em; }
.ratingType { clear: left  ; font-size: 1em}


.review ul { margin: 5px; padding: 0px;  }
.reviews h3 { padding-left: 10px}

div.ratings, 
div.reviewDetails ,
div.tips
{float:left; width: 35%}

.reviewDetails p { padding: 0px; margin: 5px 10px 0px}

.ratings ul li {  list-style: none  }

.travellerType ul, 
.typeOfTravel ul,
.mostSuitedTo ul { margin-left: 30px}

div.travellerType,
div.typeOfTravel,
div.mostSuitedTo
{
width:30%; float:left;}

div.tips { float:left}

div.reviewImages {float:right; width: 40% ; text-align: right}
div.reviewImageplaceholder {float:right; clear: right; padding: 5px; margin: 5px 20px 5px 5px;}


/* #searchresultslink */
#searchresultslink { float: right; font-size:0.7em; line-height:1.1em;
margin-right:5px;
padding:3px 8px; font-weight: bold}


/* Google Maps Menu */
#gmMenuList
{
}

ul#gmMenuList
{
  margin: 0;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
}

ul#gmMenuList li
{
  float: left;
  font-weight: normal;
  margin: 0;
  padding: 0;
  
  
}

#gmMenuList a, #gmMenuList a:link
{
  margin: 0px 5px 0px 0px;
  padding: 5px 9px 4px 9px;
  color: #000000;
  border: 1px solid #cccccc;
  border-width: 1px 1px 0px 1px;
  text-decoration: underline;
  display: block;
  background-color:#E8EBF0;
  font-weight: normal; 
  font-size: .85em;

}

ul#gmMenuList li.gmMenuActive
{
background-color:#ffffff;
color:#000000; 
}

#gmMenuList a:hover
{
  color: #000000;
  background-color: #d1e3db;
}
#map-canvas tr td, #map-container tr td, #map-menu tr td, table#map-container, table#map-container-class { 
padding: 0px; margin:0px; vertical-align:top; border-collapse:collapse; }

table#map-container, table#map-container-class {width: 100%}

ul#gmMenuList li.gmMenuActive a, 
ul#gmMenuList li.gmMenuActive a:hover  {text-decoration:none; font-weight:bold; color:#000000; background-color: #ffffff }

.chooseRoom .currencyConverter {top:5px; right: 10px; color:#ffffff;  position: relative; text-indent: 0px; margin: 0px; float: right; }

.chooseRoom .currencyConverter select {border: 1px solid #ccc }

.ires.brochure h3.chooseRoom { width: auto; text-indent: -5000px ; float:left} 

div.chooseRoom { margin-bottom: 1px; height: 2.2em;  width: 485px; display: block} 

p#defaultImageCaption, .headerImage p.heroCaption {
background-color:#000000;
border:0 none;
color:#FFFFFF;
float:left;
font-size:0.6em;
margin:0;
padding:0 5px;
width:auto;
}

.headerImage p.heroCaption { margin-bottom: 5px; width: 465px}
.defaultImageDiv {clear:both; padding-bottom:0px;}
.defaultImageDiv img {display:block}
#infoandphotos p.description {clear: left; }

/* non consumer widget info float drop fix */

.ires.brochure #leftcolumn p.description { clear:none; float:right; display:block ; margin-right: 20px}

/* sold out room unit */
.containsSold { font-size:.8em ;line-height: 20px; color:#000; background:#ededed; width: auto; padding:  5px ; text-align:center; float:right; margin: 5px; border: 1px solid #fff  }
.containsSold img {margin-left:10px}

.weatherThumb {display:none} /* temp for prevu weather icon removal from code*/


#cancellationPolicyDialog h2{
    margin-bottom: 5px !important;
    margin-bottom: 15px;
    color: #588DCF;
    background-color: white;
    text-align: center;
    font-size: 22px;
    color: #5488C7;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
}

#cancellationPolicyDialog .c_notificationBox {
    border: 1px solid #CBAD4D;
    background-color: #FFF4CE;
    padding: 7px 8px 6px 53px;
    border-radius: 6px;
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 5px;
    background-image: url(/uploads/images/warning-triangle.svg);
    background-size: 31px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
    margin-top: 6px;
}

.c_notificationBox h3{
    color: #DF5252;
    font-size: 16px;
    font-weight: normal;
}

.c_resultsWrapper{
    height: 335px;
    overflow: auto;
    border: 2px solid #9AB8DC;
    padding: 14px;
    -webkit-box-shadow: inset 0px 0px 17px -1px rgb(182, 206, 236);
    -moz-box-shadow: inset 0px 0px 17px -1px rgb(182, 206, 236);
    box-shadow: inset 0px 0px 17px -1px rgb(182, 206, 236);
}

.cancelPolicyResult, .roomName{
    font-size: 12px;
    /*white-space: pre-wrap;*/
}
 
.rm_externalIconmultibrochure {
    display: inline;
    float: none;
    height: 14px;
    position: relative;
    right: 63px;
    top: 10px !important;
    width: 14px;
}

.rm_flexrestrIcon {
     width: 80px; 
  }
 
 .rm_flexrestrIconmultibrochure {
    display: inline;
    float: none;
    height: auto;
    position: inherit;
    width: 80px;
    right: 65px !important;
    top: 15px !important;
}